<!-- 自機狙い弾。 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<speed>1.0</speed>
		<direction type="aim">0</direction>
		<bullet></bullet>
	</fire>
	<fire>
		<speed>0.8</speed>
		<direction type="aim">0</direction>
		<bullet></bullet>
	</fire>

	<wait>100 - $rank * 50 + $rand * 200</wait>
	<vanish/>
</action>


</bulletml>
